@charset "UTF-8";

/* #Layout
================================================== */
.section {
	padding-top: 80px;
	padding-bottom: 80px;
	width: 100%;
}

.blackBar {
	width: 100%;
	background-color: #000;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

#banner {
	background-color: #000;
	height: auto;
	width: 100%;
	padding: 0px;
}

.bannerImage {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
	display: block;
	padding: 0px;
	margin: 0px;
}

#intro, #screens { background-color: #7CB300; }
#trailer { background-color: #6e9a0d; }
#quotes { background-color: #8cbe46; }
#backers { background-color: #4f994c; }
#devices { background-color: #6bac48; }
#press {
	background-color: #EEEEEE;
	color: #555;
	padding: 5px;
	margin: 0px;
}

#press a {
	color: #444;
	text-decoration: none;
}

/* #Recurring Elements
================================================== */
.socialbutton {
	display: inline;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 10px;
}

.navigationIcon {
	height: 40px;
	width: 40px;
	margin: 0px;
	margin-right: 10px;
}

.gametitle {
	padding-bottom: 50px;
}

.embed-container {    
    position: relative;    
    padding-bottom: 56.25%; /* 16/9 ratio */   
    padding-top: 30px; /* IE6 workaround*/   
    height: 0;    
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {    
    position: absolute;
    top: 0;    
    left: 0;    
    width: 100%;    
    height: 100%;
}

.asterisk {
	font-size: 44px;
	margin-bottom: 40px;
	font-weight: bold;
	color: #fff;
	line-height: inherit;
	text-shadow: 0px 2px 0px #000;
	text-shadow: 0px 2px 0px rgba(0,0,0,.4);
}